Subject: Re: leaves in the month of May
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 25 Mar 2014 11:08:39 +0530 (IST)

sure go ahead please. 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, March 25, 2014 1:07:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leaves in  the month of May

Hello Ma'am, 

Harish has requested leave from 14th - 21st May. 

In month of May - We have two long leaves as below: 

    • Rama- 5th to 25th May 
    • Pawan- 20th to 4th June 

So one day is clashing with Pawan. So keeping above in view, if Harish can change his leave dates from 13th - 20th May, then we should be able to accommodate. 

I already talked to him and he said he is fine with changing dates to 13th to 20th May. His main leave dates (17 to 19 May) are covered, so he has no issues. 

So, let me know and I will block the dates on calendar. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, March 24, 2014 11:34:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: leaves in the month of May 

please check and let me know if it is feasible. 

----- Forwarded Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Amol Tyagi" <[email-masked]> 
Sent: Sunday, March 23, 2014 1:08:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: leaves in the month of May 

Hello Ma'am, 

This is to inform you that My cousin sister's marriage is scheduled on 17,18,19 May and also need to collect my Degree from University.I would request you to grant me leave for 8 days in the month of May(from 14 - 21 May). Also I have not been to my home since Dec and last time I was approved for only 4 days(including week off) leaves and I was not able to spend much time with my family. 
I have more than 12 gained leaves (till March)and by the month of May it would be more than that.So I would be thankful to you if you could sanction my leaves for at least 8 days. 

Thanks And Regards 
Harish Chauhan